
/******************************************************************************
 *
 *    HTML-Tag-Definitionen
 *
 ******************************************************************************/

* {
    text-decoration: none;
    background: none;
    color: #333;
    border: none;
}

html {
    margin: 0px;
    padding: 0px;
    font: normal 62.5% verdana, arial, helvetica, sans-serif;
    /* 100% = 16px --> 62,5 % = 10px */
}

body {
    margin: 0px;
    padding: 0px;
    font-size: 1.1em;
    background: #fff url(../images/bg_body.gif);
    text-align: center;
}

ul,ol {

}

table {
    margin: 0px;
    margin-bottom: 1em;
    padding: 0px;
    border-collapse: collapse;
}

th,td {
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    font-size: 1em;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0px;
    padding: 0px;
    padding-bottom: 1.0em;
    font-weight: 600;
    /* 100,200,300,400,500,600,700,800,900 = extra-dünn (100) bis extrafett (900). */
}

h1 {
    font-size: 1.6em;
    color: #256646;
}

h1:first-letter {
    font-size: 1.0em;
    font-weight: bold;
    color: #432202;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.3em;
}

h4 {
    font-size: 1.2em;
}

h5 {
    font-size: 1.1em;
}

h6 {
    font-size: 1.0em;
}

hr {
    margin: 0 0 10px 0;
    padding: 0px;
    border-top: solid 1px #cdcdcd;
}

p {
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

strong {
    font-weight: bold;
}

small {
    font-size: 9px;
}

a {
    margin: 0;
    padding: 0;
    color: #3A5D09;
	outline: 0;
	/*-moz-outline: 0;*/
}

a:hover {
    text-decoration: underline;
}

/*
a:link    { color: #BD1818; }
a:visited { color: #BD1818; }
a:hover   { color: #BD1818; }
a:active  { color: #BD1818; }
a:focus   { color: #FFC000; }
*/


a.pdf-link {
    margin: 0px;
    padding: 4px;
    padding-left: 20px;
    background: url(../images/file_pdf.gif) no-repeat;
}

a.rss_link {
    text-indent: -9999px;
    display: block;
    margin: 0px;
    padding: 0px;
    width: 80px;
    height: 15px;
    background: url(../images/rss_newsfeed.gif) no-repeat;
}

form {
    margin: 0px;
    padding: 0px;
    margin-bottom: 10px;
}

form p {
    margin: 0px;
    padding: 2px;
}

form input {
    margin: 0px;
    padding: 1px;
    background: #fff;
}

form input.text  , form input.zip  , form input.town {
    border: solid 1px #cdcdcd;
}

form input.text {
    width: 250px;
}

form input.zip {
    margin-right: 5px;
    width: 50px;
    float: left;
}

form input.town {
    width: 190px;
}

form input.submit {
    border: solid 1px #808080;
    background: #efefef;
    cursor: pointer;
    width: 120px;
}

form textarea {
    margin: 0px;
    padding: 0px;
    padding: 1px;
    font-size: 11px;
    border: solid 1px #cdcdcd;
    background: #fff;
    overflow: auto;
}

form textarea.info {
    width: 400px;
    height: 150px;
}

form select {
    margin: 0px;
    padding: 0px;
    max-width: 400px;
    font-size: 11px;
    border: solid 1px #cdcdcd;
    background: #fff;
}

form p span  , form p label {
    width: 8.0em;
    float: left;
}

fieldset {
    margin: 0px;
    margin-bottom: 10px;
    padding: 10px;
    border: solid 1px #cdcdcd;
}

address {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-style: normal;
}


